Subject: You have received a message about order 4580340808-A
From: Chaya Meir via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Mon, 31 Mar 2025 18:50:32 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4580340808-A.

Order status: Received

Item name: Emilia Twist Tab Lined Window Curtain Panel, Single Curtain with Privacy Lining for Bedroom and Living Room, 108 inch length Single Curtain, Width 50 length 108 inches, Pewter Window Panel

Item status: New

Item price: $43.78

------

Subject: An incident has been opened on order 4580340808-A #Ref 20250331003427993

Hi.

I’m not sure what you’re talking about-

All I did was to initiate a return request for all the certain items I purchased via Macy’s website-

I’ll drop off the box with all returns in it at UPS store.

Thx

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.